#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.1.1.0
visibility:           public
id:                   hls-hlint-plugin-1.1.1.0-80EFhwF4L8I5tmsDoYlirs
key:                  hls-hlint-plugin-1.1.1.0-80EFhwF4L8I5tmsDoYlirs
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           atreyu.bbb@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  bdf56d41627b81b868b71f7c820253bd
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.1.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-hlint-plugin
hs-libraries:         HShls-hlint-plugin-1.1.1.0-80EFhwF4L8I5tmsDoYlirs
depends:
    Diff-0.4.1-1IO8RfSzzW83e8uI1umwz8
    aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb
    apply-refact-0.9.3.0-8yxHw4FZ7Zt1UxE4eQrSpu base-4.15.1.0
    binary-0.8.8.0 bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.14-1peTzRJ4sdJJmIV6KfSmoB
    filepath-1.4.2.1 ghc-9.0.2
    ghc-exactprint-0.6.4-Jo7yR2qBwA6LxXK3wWvCPB
    ghc-lib-parser-ex-9.0.0.6-BmPov3jLnHm9Dc5iZGBXji
    ghcide-1.9.0.0-XIafrFBAQz4KCuUTzge59
    hashable-1.4.3.0-ESEjVh9IF6l3kXlrvIyche
    hlint-3.3.6-Hbj27eOsgqyJjryE9WWBdt
    hls-plugin-api-1.6.0.0-ItndApsjDSA9T7dufzQXiZ
    hslogger-1.3.1.0-68cva3tAUC714cLtvaO2Va
    lens-5.2.3-A4jq1zRTTDpJs4RZBLF7I7
    lsp-1.6.0.0-LPBD4p5QyQJ8TEnBD5gyoN
    refact-0.3.0.2-E230LaAGTbX8k1SiA4DqrW
    regex-tdfa-1.3.2.2-Kac2xxUnm8OItXb9Qjlyck stm-2.5.0.0
    temporary-1.3-K1J0J5ny56o3ZcWKeBaVrQ text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

